summaryrefslogtreecommitdiff
path: root/bin
diff options
context:
space:
mode:
authorrugk <rugk@posteo.de>2016-07-23 16:59:47 +0200
committerGitHub <noreply@github.com>2016-07-23 16:59:47 +0200
commitf4bbe00322f4e983e73121d305e3855b9398b13f (patch)
tree9fc555f1d8a14779f8b48563171e0cd41d3fa869 /bin
parent5ed9f2736a47e0096d538195deb1375f09da3d8f (diff)
downloadetherpad-lite-f4bbe00322f4e983e73121d305e3855b9398b13f.zip
Download JQuery over HTTPS
Otherwise anyone can MITM the connection and add rogue code there.
Diffstat (limited to 'bin')
-rwxr-xr-xbin/installDeps.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/installDeps.sh b/bin/installDeps.sh
index ea6be38f..48a34905 100755
--- a/bin/installDeps.sh
+++ b/bin/installDeps.sh
@@ -95,7 +95,7 @@ if [ -f "src/static/js/jquery.js" ]; then
fi
if [ $DOWNLOAD_JQUERY = "true" ]; then
- curl -lo src/static/js/jquery.js http://code.jquery.com/jquery-$NEEDED_VERSION.js || exit 1
+ curl -lo src/static/js/jquery.js https://code.jquery.com/jquery-$NEEDED_VERSION.js || exit 1
fi
#Remove all minified data to force node creating it new